<!-- Parallax Effect -->
<script type="text/javascript">$(document).ready(function(){$('#parallax-pagetitle').parallax("50%", -0.55);});</script>

<section class="parallax-effect">
    <div id="parallax-pagetitle" style="background-image: url(/assets/services/bg_2.jpg);">
        <div class="color-overlay"> 
        <!-- Page title -->
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <ol class="breadcrumb">
                            <li><a href="/">Home</a></li>
                            <li class="active">Our Services</li>
                        </ol>
                        <h1>Our Services</h1>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="container" style="margin-top: 50px;">
	<div class="col-md-12 col-lg-12  text-center heading-section w3-animate-top"  >
		<span style="color:#999999;">OUR SERVICES</span>
		<h1>EXPLORE OUR SERVICES</h1>
	</div>
	<div style="margin-top: 50px; margin-bottom: 30px;">
		<% @services.each do |service| %>
			<% if service.id % 2 == 0 %>
				<div class="row w3-animate-right right" >
					<div class=" col-md-6 col-lg-6 col-sm-12 ">
						<%= image_tag service.images, class: "img-responsive"%>
					</div>
					<div class="col-md-6 col-lg-6 col-sm-12">
						<div class = "col-md-12 col-lg-12 col-sm-12 title-service float-right">
							<h1><%= service.title%></h1>
							<p class="description"><%= service.description%></p>
						</div>
					</div>
				</div>
			<%else%>
				<div class="row w3-animate-left left" >
					<div class="col-md-6 col-lg-6 col-sm-12">
						<div class = "col-md-12 col-lg-12 col-sm-12 title-service" >
							<h1><%= service.title%></h1>
							<p class="description"><%= service.description%></p>
						</div>
						
					</div>
					<div class="col-md-6 col-lg-6 col-sm-12">
						<%= image_tag service.images, class: "img-responsive"%>
					</div>
				</div>
			<%end%>
		<%end%>
	</div>	
</div>

